
#stacks_in_2_page27 {
	padding: 0px 10px 0px 10px;
}

#stacks_in_4_page27 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_6_page27 {
	background-color: rgba(235, 235, 235, 1.00);
	margin: 0px 0px 20px 0px;
}

#stacks_in_8_page27 {
	background-color: rgba(248, 159, 126, 1.00);
	margin: 10px 0px 0px 0px;
	padding: 20px 0px 20px 10px;
}

#stacks_in_10_page27 {
	border: solid rgba(220, 220, 220, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 0px 0px 20px 0px;
	padding: 8px 10px 10px 10px;
}

#stacks_in_12_page27 {
	border: solid rgba(220, 220, 220, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 10px 0px 20px 0px;
}
#stacks_in_14_page27>.s3_row {
	margin: 0 -1px;
}

#stacks_in_14_page27>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_14_page27>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_14_page27>.s3_row>.s3_column {
	padding: 0 1px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_14_page27>.s3_row  {
		margin: -1px 0;
	}
	#stacks_in_14_page27>.s3_row>.s3_column {
		padding: 1px 0;
		width:100%;
	}


}






#stacks_out_19_page27 {
	margin-right:0;
}

#stacks_out_21_page27 {
	margin-left:0;
}

#stacks_in_17_page27 {
	margin: 0px 0px 10px 0px;
	padding: 5px 15px 10px 15px;
}

#stacks_in_23_page27 {
	border: solid rgba(220, 220, 220, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 10px 0px 10px 0px;
}
#stacks_in_25_page27>.s3_row {
	margin: 0 -0px;
}

#stacks_in_25_page27>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_25_page27>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_25_page27>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_25_page27>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_25_page27>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_out_30_page27 {
	width: 81%;
	margin-right:0;
}

#stacks_out_32_page27 {
	width: 82%;
	margin-left:0;
}

#stacks_in_28_page27 {
	padding: 0px 10px 10px 10px;
}

#stacks_in_432_page27 {
	border: solid rgba(218, 217, 207, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 0px 0px 20px 0px;
}
#stacks_in_434_page27>.s3_row {
	margin: 0 -10px;
}

#stacks_in_434_page27>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_434_page27>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_434_page27>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_434_page27>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_434_page27>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_out_439_page27 {
	margin-right:0;
}

#stacks_out_441_page27 {
	margin-left:0;
}

#stacks_in_437_page27 {
	padding: 0px 0px 10px 10px;
}

#stacks_in_134_page27 {
	border: solid rgba(220, 220, 220, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 20px 0px 20px 0px;
}

#stacks_in_45_page27 {
	background-color: rgba(255, 235, 177, 1.00);
	padding: 20px 0px 20px 10px;
}
#stacks_in_136_page27>.s3_row {
	margin: 0 -3px;
}

#stacks_in_136_page27>.s3_row>.s3_column_left {
	width: 33.96%;
}

#stacks_in_136_page27>.s3_row>.s3_column_center {
	width: 34.240002%;
}

#stacks_in_136_page27>.s3_row>.s3_column_right {
	width: 31.80%;
}




#stacks_in_136_page27>.s3_row>.s3_column {
	padding: 0 3px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_136_page27>.s3_row  {
		margin: -3px 0;
	}
	#stacks_in_136_page27>.s3_row>.s3_column {
		padding: 3px 0;
		width:100%;
	}


}






#stacks_in_136_page27 {
	background-color: rgba(235, 235, 235, 1.00);
}

#stacks_in_47_page27 {
	padding: 8px 10px 10px 10px;
}

#stacks_in_57_page27 {
	background-color: rgba(235, 235, 235, 1.00);
}

#stacks_in_53_page27 {
	margin: 0px 0px 10px 0px;
}
#stacks_in_423_page27>.s3_row {
	margin: 0 -10px;
}

#stacks_in_423_page27>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_423_page27>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_423_page27>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_423_page27>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_423_page27>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_423_page27 {
	border: solid rgba(218, 217, 207, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 20px 0px 0px 0px;
}

#stacks_in_428_page27 {
	padding: 10px 10px 10px 10px;
}

#stacks_in_59_page27 {
	border: solid rgba(220, 220, 220, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 10px 0px 10px 0px;
}
#stacks_in_61_page27>.s3_row {
	margin: 0 -0px;
}

#stacks_in_61_page27>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_61_page27>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_61_page27>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_61_page27>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_61_page27>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_out_66_page27 {
	width: 66%;
	margin-right:0;
}

#stacks_out_68_page27 {
	width: 66%;
	margin-left:0;
}

#stacks_in_64_page27 {
	margin: 0px 0px 10px 0px;
	padding: 0px 10px 10px 10px;
}

#stacks_in_70_page27 {
	border: solid rgba(220, 220, 220, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 10px 0px 20px 0px;
}
#stacks_in_72_page27>.s3_row {
	margin: 0 -0px;
}

#stacks_in_72_page27>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_72_page27>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_72_page27>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_72_page27>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_72_page27>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_out_77_page27 {
	width: 68%;
	margin-right:0;
}

#stacks_out_79_page27 {
	width: 67%;
	margin-left:0;
}

#stacks_in_75_page27 {
	padding: 0px 10px 10px 10px;
}

#stacks_in_81_page27 {
	border: solid rgba(220, 220, 220, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 0px 0px 10px 0px;
}
#stacks_in_83_page27>.s3_row {
	margin: 0 -0px;
}

#stacks_in_83_page27>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_83_page27>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_83_page27>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_83_page27>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_83_page27>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_83_page27 {
	padding: 8px 0px 0px 0px;
}

#stacks_out_92_page27 {
	width: 71%;
	margin-right:0;
}

#stacks_in_92_page27 {
	margin: 0px 0px 0px 40px;
}

#stacks_out_86_page27 {
	width: 65%;
	margin-left:0;
}

#stacks_in_86_page27 {
	margin: 0px 30px 0px 0px;
}

#stacks_in_90_page27 {
	padding: 0px 10px 10px 10px;
}

#stacks_in_94_page27 {
	border: solid rgba(220, 220, 220, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 10px 0px 10px 0px;
}
#stacks_in_96_page27>.s3_row {
	margin: 0 -0px;
}

#stacks_in_96_page27>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_96_page27>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_96_page27>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_96_page27>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_96_page27>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_out_101_page27 {
	width: 82%;
	margin-right:0;
}

#stacks_in_101_page27 {
	margin: 0px 0px 0px 30px;
}

#stacks_out_103_page27 {
	width: 82%;
}

#stacks_in_99_page27 {
	padding: 8px 10px 10px 10px;
}

#stacks_in_105_page27 {
	border: solid rgba(220, 220, 220, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 10px 0px 10px 0px;
}
#stacks_in_107_page27>.s3_row {
	margin: 0 -0px;
}

#stacks_in_107_page27>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_107_page27>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_107_page27>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_107_page27>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_107_page27>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_out_112_page27 {
	width: 73%;
	margin-right:0;
}

#stacks_in_112_page27 {
	margin: 0px 40px 0px 0px;
}

#stacks_out_430_page27 {
	width: 72%;
	margin-left:0;
}

#stacks_in_114_page27 {
	padding: 0px 10px 10px 10px;
}

#stacks_in_116_page27 {
	border: solid rgba(220, 220, 220, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 10px 0px 20px 0px;
}
#stacks_in_118_page27>.s3_row {
	margin: 0 -10px;
}

#stacks_in_118_page27>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_118_page27>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_118_page27>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_118_page27>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_118_page27>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_118_page27 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_123_page27 {
	background-color: rgba(235, 235, 235, 1.00);
	margin: 110px 20px 0px 0px;
	padding: 0px 10px 20px 10px;
}

#stacks_in_125_page27 {
	margin: 0px 0px 20px 0px;
}
#stacks_in_127_page27>.s3_row {
	margin: 0 -10px;
}

#stacks_in_127_page27>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_127_page27>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_127_page27>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_127_page27>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_127_page27>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_132_page27 {
	background-color: rgba(235, 235, 235, 1.00);
	margin: 60px 0px 0px 20px;
	padding: 40px 0px 40px 20px;
}

#stacks_in_467_page27 {
	border: solid rgba(235, 235, 235, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 10px 0px 20px 0px;
}

#stacks_in_582_page27 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_599_page27 {
	padding: 10px 10px 10px 10px;
}
#stacks_in_584_page27>.s3_row {
	margin: 0 -0px;
}

#stacks_in_584_page27>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_584_page27>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_584_page27>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_584_page27>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_584_page27>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_out_472_page27 {
	width: 93%;
	margin-right:0;
}

#stacks_in_472_page27 {
	margin: 15px 0px 0px 0px;
}

#stacks_out_474_page27 {
	margin-left:0;
}

#stacks_in_474_page27 {
	margin: 10px 0px 0px 0px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_597_page27 {
	border: solid rgba(235, 235, 235, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 20px 0px 20px 0px;
}

#stacks_in_496_page27 {
	background-color: rgba(169, 219, 139, 1.00);
	padding: 20px 0px 20px 10px;
}

#stacks_in_595_page27 {
	padding: 10px 10px 10px 10px;
}

#stacks_in_500_page27 {
	background-color: rgba(235, 235, 235, 1.00);
}
#stacks_in_489_page27>.s3_row {
	margin: 0 -0px;
}

#stacks_in_489_page27>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_489_page27>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_489_page27>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_489_page27>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_489_page27>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_out_492_page27 {
	width: 320px;
	float: left;
	margin-left:0;
}

#stacks_in_492_page27 {
	margin: 10px 0px 20px 20px;
	padding: 10px 0px 0px 0px;
}

#stacks_in_494_page27 {
	margin: 10px 0px 0px 0px;
	padding: 10px 20px 10px 20px;
}

#stacks_out_162_page27 {
	width: 22%;
}

#stacks_in_158_page27 {
	background-color: rgba(255, 235, 177, 1.00);
	margin: 20px 0px 0px 0px;
	padding: 20px 0px 20px 10px;
}

#stacks_in_154_page27 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_160_page27 {
	border: solid rgba(220, 220, 220, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	padding: 8px 10px 10px 10px;
}

#stacks_in_400_page27 {
	background-color: rgba(255, 253, 197, 1.00);
	margin: 20px 0px 0px 0px;
	padding: 20px 0px 20px 10px;
}

#stacks_in_164_page27 {
	border: solid rgba(220, 220, 220, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 0px 0px 20px 0px;
}
#stacks_in_166_page27>.s3_row {
	margin: 0 -0px;
}

#stacks_in_166_page27>.s3_row>.s3_column_left {
	width: 51.46%;
}

#stacks_in_166_page27>.s3_row>.s3_column_right {
	width: 48.540001%;
}




#stacks_in_166_page27>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_166_page27>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_166_page27>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_166_page27 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_169_page27 {
	padding: 8px 10px 10px 10px;
}

#stacks_in_175_page27 {
	margin: 0px 0px 20px 0px;
}
#stacks_in_177_page27>.s3_row {
	margin: 0 -0px;
}

#stacks_in_177_page27>.s3_row>.s3_column_left {
	width: 55.00%;
}

#stacks_in_177_page27>.s3_row>.s3_column_right {
	width: 45.000000%;
}




#stacks_in_177_page27>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_177_page27>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_177_page27>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_180_page27 {
	background-color: rgba(235, 235, 235, 1.00);
	margin: 20px 20px 20px 20px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_191_page27 {
	background-color: rgba(235, 235, 235, 1.00);
	margin: 0px 20px 0px 20px;
	padding: 0px 10px 20px 10px;
}

#stacks_in_197_page27 {
	border: solid rgba(220, 220, 220, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 10px 0px 20px 0px;
}
#stacks_in_199_page27>.s3_row {
	margin: 0 -10px;
}

#stacks_in_199_page27>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_199_page27>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_199_page27>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_199_page27>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_199_page27>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_204_page27 {
	background-color: rgba(235, 235, 235, 1.00);
	margin: 30px 20px 0px 20px;
	padding: 20px 10px 20px 10px;
}

#stacks_in_461_page27 {
	margin: 20px 0px 20px 0px;
}

#stacks_in_465_page27 {
	background-color: rgba(235, 235, 235, 1.00);
	padding: 10px 10px 10px 10px;
}

#stacks_in_210_page27 {
	background-color: rgba(226, 175, 177, 1.00);
	margin: 20px 0px 0px 0px;
	padding: 20px 0px 20px 10px;
}

#stacks_in_212_page27 {
	border: solid rgba(220, 220, 220, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 0px 0px 20px 0px;
}

#stacks_in_391_page27 {
	padding: 10px 10px 10px 10px;
}
#stacks_in_214_page27>.s3_row {
	margin: 0 -0px;
}

#stacks_in_214_page27>.s3_row>.s3_column_left {
	width: 52.63%;
}

#stacks_in_214_page27>.s3_row>.s3_column_right {
	width: 47.369999%;
}




#stacks_in_214_page27>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_214_page27>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_214_page27>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_214_page27 {
	padding: 8px 0px 10px 0px;
}

#stacks_out_219_page27 {
	width: 83%;
	margin-right:0;
}

#stacks_out_221_page27 {
	margin-left:0;
}

#stacks_in_221_page27 {
	margin: 0px 70px 0px 0px;
}

#stacks_in_217_page27 {
	margin: 0px 0px 20px 0px;
	padding: 0px 10px 0px 10px;
}
#stacks_in_312_page27>.s3_row {
	margin: 0 -0px;
}

#stacks_in_312_page27>.s3_row>.s3_column_left {
	width: 53.89%;
}

#stacks_in_312_page27>.s3_row>.s3_column_right {
	width: 46.110001%;
}




#stacks_in_312_page27>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_312_page27>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_312_page27>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_315_page27 {
	padding: 0px 10px 10px 10px;
}

#stacks_in_223_page27 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_225_page27 {
	background-color: rgba(235, 235, 235, 1.00);
	margin: 0px 0px 10px 0px;
	padding: 0px 10px 3px 10px;
}

#stacks_in_227_page27 {
	border: solid rgba(220, 220, 220, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 10px 0px 20px 0px;
}
#stacks_in_229_page27>.s3_row {
	margin: 0 -10px;
}

#stacks_in_229_page27>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_229_page27>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_229_page27>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_229_page27>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_229_page27>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_232_page27 {
	background-color: rgba(235, 235, 235, 1.00);
	margin: 20px 20px 0px 5px;
	padding: 10px 20px 10px 20px;
}

#stacks_in_572_page27 {
	border: solid rgba(235, 235, 235, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 10px 0px 20px 0px;
}

#stacks_in_570_page27 {
	padding: 10px 10px 10px 10px;
}

#stacks_in_578_page27 {
	background-color: rgba(235, 235, 235, 1.00);
	padding: 0px 0px 5px 10px;
}

#stacks_in_576_page27 {
	padding: 10px 10px 10px 10px;
}

#stacks_in_402_page27 {
	background-color: rgba(178, 240, 227, 1.00);
	margin: 20px 0px 0px 0px;
	padding: 20px 0px 20px 10px;
}

#stacks_in_238_page27 {
	background-color: rgba(235, 235, 235, 1.00);
	padding: 4px 10px 0px 10px;
}

#stacks_in_406_page27 {
	border: solid rgba(218, 217, 207, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 0px 0px 20px 0px;
}

#stacks_in_404_page27 {
	margin: 10px 0px 0px 0px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_240_page27 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_242_page27 {
	background-color: rgba(235, 235, 235, 1.00);
}
#stacks_in_559_page27>.s3_row {
	margin: 0 -10px;
}

#stacks_in_559_page27>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_559_page27>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_559_page27>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_559_page27>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_559_page27>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_559_page27 {
	margin: 10px 0px 10px 0px;
}

#stacks_out_562_page27 {
	width: 46%;
	margin-right:0;
}

#stacks_out_564_page27 {
	width: 76%;
	margin-left:0;
}

#stacks_in_564_page27 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_249_page27 {
	border: solid rgba(220, 220, 220, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 10px 0px 20px 0px;
}
#stacks_in_408_page27>.s3_row {
	margin: 0 -0px;
}

#stacks_in_408_page27>.s3_row>.s3_column_left {
	width: 56.00%;
}

#stacks_in_408_page27>.s3_row>.s3_column_right {
	width: 44.000000%;
}




#stacks_in_408_page27>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_408_page27>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_408_page27>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_408_page27 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_413_page27 {
	padding: 0px 10px 10px 10px;
}

#stacks_in_502_page27 {
	border: solid rgba(235, 235, 235, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 10px 0px 20px 0px;
}
#stacks_in_504_page27>.s3_row {
	margin: 0 -0px;
}

#stacks_in_504_page27>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_504_page27>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_504_page27>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_504_page27>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_504_page27>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_out_514_page27 {
	width: 71%;
}

#stacks_in_514_page27 {
	margin: 20px 0px 0px 0px;
}

#stacks_out_516_page27 {
	width: 29%;
}

#stacks_in_516_page27 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_509_page27 {
	padding: 10px 10px 10px 10px;
}

#stacks_in_518_page27 {
	border: solid rgba(235, 235, 235, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 10px 0px 20px 0px;
}

#stacks_out_529_page27 {
	width: 87%;
}

#stacks_in_529_page27 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_525_page27 {
	padding: 10px 10px 10px 10px;
}

#stacks_in_533_page27 {
	border: solid rgba(235, 235, 235, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 10px 0px 20px 0px;
}
#stacks_in_556_page27>.s3_row {
	margin: 0 -10px;
}

#stacks_in_556_page27>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_556_page27>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_556_page27>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_556_page27>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_556_page27>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_out_538_page27 {
	width: 86%;
	margin-right:0;
}

#stacks_in_538_page27 {
	margin: 10px 0px 0px 0px;
}

#stacks_out_547_page27 {
	width: 68%;
}

#stacks_in_415_page27 {
	background-color: rgba(239, 185, 188, 1.00);
	margin: 20px 0px 0px 0px;
	padding: 20px 0px 20px 10px;
}
#stacks_in_456_page27>.s3_row {
	margin: 0 -0px;
}

#stacks_in_456_page27>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_456_page27>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_456_page27>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_456_page27>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_456_page27>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_456_page27 {
	border: solid rgba(218, 217, 207, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
}

#stacks_out_459_page27 {
	width: 300px;
	float: left;
	margin-right:0;
}

#stacks_in_459_page27 {
	margin: 20px 0px 0px 20px;
	padding: 20px 0px 10px 0px;
}

#stacks_in_417_page27 {
	margin: 0px 20px 0px 0px;
	padding: 20px 10px 20px 10px;
}

#stacks_in_255_page27 {
	border: solid rgba(220, 220, 220, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 10px 0px 20px 0px;
	padding: 10px 0px 10px 10px;
}
#stacks_in_393_page27>.s3_row {
	margin: 0 -0px;
}

#stacks_in_393_page27>.s3_row>.s3_column_left {
	width: 52.36%;
}

#stacks_in_393_page27>.s3_row>.s3_column_right {
	width: 47.639999%;
}




#stacks_in_393_page27>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_393_page27>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_393_page27>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_393_page27 {
	padding: 0px 0px 0px 20px;
}

#stacks_out_396_page27 {
	margin-left:0;
}

#stacks_in_396_page27 {
	padding: 100px 0px 0px 0px;
}

#stacks_in_447_page27 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_454_page27 {
	border: solid rgba(218, 217, 207, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_389_page27 {
	background-color: rgba(234, 182, 184, 1.00);
	margin: 10px 0px 0px 0px;
	padding: 20px 0px 20px 10px;
}

#stacks_in_269_page27 {
	border: solid rgba(220, 220, 220, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 0px 0px 20px 0px;
}
#stacks_in_271_page27>.s3_row {
	margin: 0 -0px;
}

#stacks_in_271_page27>.s3_row>.s3_column_left {
	width: 54.04%;
}

#stacks_in_271_page27>.s3_row>.s3_column_right {
	width: 45.959999%;
}




#stacks_in_271_page27>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_271_page27>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_271_page27>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_271_page27 {
	margin: 20px 0px 0px 0px;
	padding: 10px 0px 0px 0px;
}

#stacks_out_276_page27 {
	width: 94%;
}

#stacks_in_276_page27 {
	margin: 0px 0px 0px 50px;
}

#stacks_in_267_page27 {
	margin: 50px 0px 0px 0px;
	padding: 0px 10px 10px 10px;
}

#stacks_in_280_page27 {
	border: solid rgba(220, 220, 220, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 0px 0px 20px 0px;
}
#stacks_in_285_page27>.s3_row {
	margin: 0 -0px;
}

#stacks_in_285_page27>.s3_row>.s3_column_left {
	width: 49.03%;
}

#stacks_in_285_page27>.s3_row>.s3_column_right {
	width: 50.970001%;
}




#stacks_in_285_page27>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_285_page27>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_285_page27>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_285_page27 {
	margin: 0px 0px 20px 0px;
	padding: 20px 0px 0px 0px;
}

#stacks_in_328_page27 {
	background-color: rgba(235, 235, 235, 1.00);
	margin: 0px 20px 0px 20px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_330_page27 {
	background-color: rgba(235, 235, 235, 1.00);
	margin: 6px 20px 0px 20px;
	padding: 10px 10px 10px 10px;
}
#stacks_in_288_page27>.s3_row {
	margin: 0 -0px;
}

#stacks_in_288_page27>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_288_page27>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_288_page27>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_288_page27>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_288_page27>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_288_page27 {
	margin: 10px 0px 20px 0px;
}

#stacks_in_332_page27 {
	background-color: rgba(235, 235, 235, 1.00);
	margin: 0px 20px 0px 20px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_334_page27 {
	background-color: rgba(235, 235, 235, 1.00);
	margin: 0px 20px 0px 20px;
	padding: 10px 10px 10px 10px;
}
#stacks_in_321_page27>.s3_row {
	margin: 0 -0px;
}

#stacks_in_321_page27>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_321_page27>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_321_page27>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_321_page27>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_321_page27>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_321_page27 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_336_page27 {
	background-color: rgba(235, 235, 235, 1.00);
	margin: 0px 20px 0px 20px;
	padding: 0px 10px 10px 10px;
}

#stacks_in_338_page27 {
	background-color: rgba(235, 235, 235, 1.00);
	margin: 10px 20px 0px 20px;
	padding: 0px 10px 10px 10px;
}
#stacks_in_378_page27>.s3_row {
	margin: 0 -0px;
}

#stacks_in_378_page27>.s3_row>.s3_column_left {
	width: 51.06%;
}

#stacks_in_378_page27>.s3_row>.s3_column_right {
	width: 48.939999%;
}




#stacks_in_378_page27>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_378_page27>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_378_page27>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_385_page27 {
	background-color: rgba(235, 235, 235, 1.00);
	margin: 0px 20px 0px 20px;
	padding: 0px 10px 10px 10px;
}

#stacks_in_387_page27 {
	background-color: rgba(235, 235, 235, 1.00);
	margin: 0px 20px 10px 20px;
	padding: 0px 10px 10px 10px;
}

#stacks_in_346_page27 {
	background-color: rgba(178, 240, 227, 1.00);
	margin: 20px 0px 0px 0px;
	padding: 20px 0px 20px 10px;
}

#stacks_in_376_page27 {
	border: solid rgba(220, 220, 220, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_344_page27 {
	background-color: rgba(235, 235, 235, 1.00);
	margin: 0px 0px 20px 0px;
	padding: 10px 20px 10px 20px;
}

#stacks_in_366_page27 {
	background-color: rgba(178, 240, 227, 1.00);
	margin: 20px 0px 0px 0px;
	padding: 20px 0px 20px 10px;
}

#stacks_in_370_page27 {
	background-color: rgba(235, 235, 235, 1.00);
	padding: 0px 10px 8px 10px;
}

#stacks_in_362_page27 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_368_page27 {
	background-color: rgba(235, 235, 235, 1.00);
	margin: 0px 0px 20px 0px;
	padding: 0px 10px 10px 10px;
}

#stacks_in_372_page27 {
	background-color: rgba(235, 235, 235, 1.00);
	padding: 0px 20px 10px 20px;
}

#stacks_in_443_page27 {
	margin: 10px 0px 10px 0px;
}

#stacks_out_445_page27 {
	width: 25%;
}

#stacks_in_421_page27 {
	border: solid rgba(218, 217, 207, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	padding: 0px 10px 10px 10px;
}
